=== debian/control ===
Source: prism-webapp-highlightcam
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-highlightcam
Architecture: all
Depends: prism
Homepage: http://highlightcam.com/webcam/
Description: Highlightcam WebApp for Prism
 Highlightcam WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
